@import url("sheet.css");

@import "reset.css";
@import "unsemantic-grid-responsive-no-ie7.css";
/*@import "rshp.responsive.css";*/
@import "animate.min.css";

/* Fonts */

@font-face {
  font-family: "New Rail Alphabet Off White";
  src: url("NewRailAlphabet-OffWhite-original.eot");
  src: url("NewRailAlphabet-OffWhite-original.eot?#iefix")
      format("embedded-opentype"),
    url("NewRailAlphabet-OffWhite-original.woff") format("woff"),
    url("NewRailAlphabet-OffWhite-original.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "New Rail Alphabet White";
  src: url("NewRailAlphabet-White-original.eot");
  src: local("New Rail Alphabet White"), local("NewRailAlphabet-White"),
    url("NewRailAlphabet-White-original.eot?#iefix") format("embedded-opentype"),
    url("NewRailAlphabet-White-original.woff") format("woff"),
    url("NewRailAlphabet-White-original.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "New Rail Alphabet Light";
  src: url("NewRailAlphabet-Light-original.eot");
  src: local("New Rail Alphabet Light"), local("NewRailAlphabet-Light"),
    url("NewRailAlphabet-Light-original.eot?#iefix") format("embedded-opentype"),
    url("NewRailAlphabet-Light-original.woff") format("woff"),
    url("NewRailAlphabet-Light-original.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "New Rail Alphabet Bold";
  src: url("NewRailAlphabet-Bold-original.eot");
  src: local("New Rail Alphabet Bold"), local("NewRailAlphabet-Bold"),
    url("NewRailAlphabet-Bold-original.eot?#iefix") format("embedded-opentype"),
    url("NewRailAlphabet-Bold-original.woff") format("woff"),
    url("NewRailAlphabet-Bold-original.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

html {
  overflow-y: scroll;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

body {
  -webkit-text-size-adjust: none;
  font-family: "New Rail Alphabet Off White", Helvetica, Arial, sans-serif;
  margin: 16px;
  font-size: 1em;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

.introduction h4 {
  color: #fff;
  font-size: 1.1em;
  line-height: 1.2em;
  padding: 15px 12px 0 12px;
  margin-right: 0;
}

/* @group Base Layout  */

.container {
  min-width: 341px;
  min-width: 1250px;
  max-width: 1250px;
  margin: 0 auto;
  padding-left: 5px;
  display: block;
}

.alpha {
  position: fixed;
  float: left;
  width: 191px;
  height: 100%;
}

.theta {
  position: relative;
  height: 100%;
  min-height: 750px;
}

.alpha .navcontainer {
  margin-top: 174px;
  position: relative;
  opacity: 0;
  min-height: calc(100vh - 434px);
}

.alpha ul {
  margin: 12px 0 22px 0;
  line-height: 1.4em;
}

.alpha ul li {
  font-size: 1.05em;
  margin-left: 8px;
  list-style-image: none;
  list-style-type: none;
}

ul.primaryNav,
ul.secondaryNav,
ul.tertiaryNav {
  font-family: "New Rail Alphabet Light";
}

ul.primaryNav li a,
ul.tertiaryNav li a {
  transition-duration: 0.3s;
  color: #4f4f4f;
  line-height: 20px;
}

ul.secondaryNav {
  font-size: 0.9em;
  line-height: 1.2em;
}

ul.secondaryNav li a {
  color: #878278;
  color: #979288;
  line-height: 20px;
}

li.plist,
li.srch {
  font-family: "New Rail Alphabet Light";
  cursor: pointer;
}

li.plist a,
li.srch a {
  color: #000;
}

ul.primaryNav li a:hover,
ul.secondaryNav li a:hover,
ul.tertiaryNav li a:hover,
li.plist:hover,
li.srch:hover {
  color: #000;
  /*font-family: 'New Rail Alphabet Bold';*/
}

ul.langlinks {
  font-family: "New Rail Alphabet Light";
  color: #3f3f3f;
  margin-bottom: 24px;
  font-size: 0.9em;
}

ul.langlinks li a {
  color: #3f3f3f;
  font-size: 0.9em;
}

.beta {
  margin-left: 192px;
  width: auto;
  overflow: hidden;
  max-width: 1058px;
  opacity: 0.01;
  margin-bottom: 26px;
}

.bannerImage {
  width: 100%;
  max-width: 1045px;
}

.beta p {
  font-family: "New Rail Alphabet Light";
  color: #3f3f3f;
  margin-bottom: 16px;
  line-height: 1.45em;
  margin-right: 16%;
}

.beta p a {
  font-family: "New Rail Alphabet Light";
  color: #000;
  position: relative;
  border-bottom: 1px solid #aaa !important;
}

.beta p a:hover {
  color: #411795;
  border-bottom: 1px solid #fff !important;
}

.beta ul,
.beta ol {
  line-height: 1.45em;
  margin-right: 8%;
  color: #333;
  list-style: none;
  margin-left: 0;
  padding-left: 1.2em;
  position: relative;
  margin-bottom: 18px;
  font-size: 1em;
  font-family: "New Rail Alphabet Light";
}

.beta ul li:before,
.beta ol li:before {
  content: "\2022";
  position: absolute;
  left: 0;
}

.beta h3 a {
  font-family: "New Rail Alphabet Light";
  color: #411795;
  position: relative;
}

.newsblock p {
  margin-right: 8px !important;
}

.beta h3 a:hover {
  color: #f9301c;
}

h1 {
  padding: 8px 0 24px 0;
  font-size: 3em;
  line-height: 1.1em;
  color: #431896;
}

h1.newsnav,
h1.newsnav a {
  font-family: "New Rail Alphabet Light";
  font-size: 1.05em;
  line-height: 1.3em;
  padding-top: 2px;
  padding-bottom: 0;
  color: #c7c2bc;
}

h1.projnav,
h1.projnav a {
  font-family: "New Rail Alphabet Light";
  font-size: 1.05em;
  line-height: 1.3em;
  padding-top: 9px;
  padding-bottom: 24px;
  color: #c7c2bc;
}

h1.projnav a:hover {
  cursor: pointer;
  color: #000;
  transition: all 0.5s ease;
}

h1.newsnav a:hover,
.bysort:hover {
  cursor: pointer;
  color: #000;
  transition: all 0.5s ease;
}

h1.support {
  padding: 8px 0 8px 0;
  color: #3bcdff;
}

.grid-support {
  margin-bottom: 48px;
}

.grid-large-intro {
  margin-bottom: 8px;
}

.grid-twocols {
  margin-bottom: 16px;
}

ul.sectorNav {
  margin: 9px 0 24px 0;
}

ul.sectorNav li a {
  font-family: "New Rail Alphabet Light";
  font-size: 1.1em;
  color: #c7c2bc;
  line-height: 1.3em;
}

ul.sectorNav li a:hover {
  color: #696460;
}

li.select a,
span.select,
.select {
  color: #696460 !important;
}

.topImage {
  position: relative;
}

/* @end */

/* @group Links */

a {
  text-decoration: none;
  outline: 0;
  transition: all 0.5s ease;
}

a:link {
}
a:visited {
}
a:hover {
}
a:active {
}

/* Selection of text */

::selection {
  color: #fff;
  background: #ccccc5;
}
::-moz-selection {
  color: #fff;
  background: #ccccc5;
}
::-webkit-selection {
  color: #fff;
  background: #ccccc5;
}

strong,
li.active a {
  font-family: "New Rail Alphabet Bold";
}

.lazyload,
.lazyloading {
  opacity: 0;
}

.lazyloaded {
  opacity: 1;
  transition: all 0.5s ease;
}

/* @end */

/* @group Accordion */

.accordion-group {
  margin: 12px 0 0 0;
}

[data-accordion] [data-content] {
  overflow: hidden;
  max-height: 0;
}

[data-content] {
  float: left;
  height: auto;
}

/* Basic Theme */

[data-accordion] {
  line-height: 1;
}

[data-control],
[data-content] > * {
  padding: 0 0 10px 0;
}

[data-content] [data-accordion] {
  border: 0;
  padding: 0;
}

[data-accordion] [data-control] {
  position: relative;
  padding-right: 40px;
}

[data-accordion] > [data-control]:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 12px;
  font-size: 25px;
  font-weight: 200;
  color: #444;
  height: 15px;
  width: 24px;
  background-size: 50%;
}

[data-accordion].open > [data-control]:after {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.acc-title:hover {
  color: #000;
}
.acc-select {
  color: #000;
}

.grid-title {
  margin-top: 12px;
}

/* @end */

/* @group People */

h1.peoplettlcol {
  color: #aaa;
}

h1.quote {
  padding: 0;
  color: #696460;
  font-size: 2.2em;
  line-height: 1.15em;
}

.peopleboxcol {
  background-color: #eee;
}

.acc-title {
  font-size: 3em;
  line-height: 1.1em;
  color: #aaa;
  /*margin: 4px 0 0 0 ; */
  cursor: pointer;

  transition: all 0.5s ease;
}

.grid-title h5 {
  font-size: 3em;
  line-height: 1.1em;
  color: #aaa;
  margin: 8px 0 16px 0;
  /*margin: 4px 0 0 0 ;
	cursor: pointer;
	transition: all 0.5s ease;*/
}

.quoteholder {
  width: auto;
  float: left;

  max-width: 860px;
}

h2.peer,
h2.peerhere {
  color: #c7c2bc;

  font-size: 3em;
  transition: all 0.5s ease;
  padding-bottom: 4px;
}

h2.peer:hover,
h2.peerhere {
  color: #000;
}

h3.newsarticle {
  color: #c7c2bc;
  margin-right: 8%;
  font-size: 2em;
  line-height: 1.25em;
  transition: all 0.5s ease;
}

h3.newsarticle:hover {
  color: #000;
}

h3.largeintro {
  color: #411795;
  margin-bottom: 16px;
  font-size: 2.2em;
  line-height: 1.15em;
}

h3.rel {
  font-size: 3em;
  margin: 12px 0 16px 0;
  margin: 0 0 16px 0;
}

.personCVquote {
  margin-bottom: 11px;
}

p.staffname {
  margin-bottom: 0;
}

/* @end */

/* @group Project */

.projectbox {
  margin: 0 11px 55px 0 !important;
  background-color: #c7c2bc;
}

.lowerprojectbox {
  margin: 0 11px 11px 0 !important;
}

.lowernewsbox {
  display: inline-block;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .lowernewsbox {
    margin-right: 11px !important;
    width: 164px !important;
  }
}

.lowernewsbox p,
.lowerprojectbox p {
  font-size: 1.1em !important;
}

span.nolink {
  color: #fff;
}

p.stats {
  font-size: 0.85em;
  margin-right: 0;
}

span.atitle {
  margin-left: 12px;
}

#map {
  width: 341px;
  height: 341px;
  margin-bottom: 11px;
  background-color: #c7c2bc;
}

.greyboxlight {
  background-color: #c7c2bc;
  margin: 0 11px 11px 0 !important;
}

.greyboxdark {
  background-color: #696460;
  margin: 0 11px 11px 0 !important;
}

.grid-top-data {
  margin-bottom: 43px;
}

.stats_outer {
  padding-top: 1px;
  width: 50%;
  max-width: 527px;
  float: left;
  height: 165px;
  overflow: hidden !important;
}

.stats_outer p {
  font-size: 0.9em;
  margin: 0 0 5px 0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .stats_outer p {
    margin: 0 0 4px 0;
  }
}

p.dontsplit {
  width: 165px;
  padding-right: 11px;
  line-height: 1.35em;
}

.force {
  height: 165px !important;
}

.stats_outer .column {
  height: 100%;
}

.grid-stats {
  font-size: 0.9em;
}

.grid-stats p {
  margin-bottom: 6px;
}

.grid-stats-team {
  margin-top: 26px;
}

.grid-left-bottom {
  margin-bottom: 24px;
}

.grid-team p {
  font-size: 0.9em;
  margin-bottom: 0;
}

p.awardssection {
  margin-bottom: 22px !important;
}

/* @end */

/* @group News  */

.ndate {
  font-size: 1.5em;
  color: #c7c2bc;
  margin: 4px 0 16px 0;
}

.newsrelatedsection {
  margin-top: 5px;
}

.pressboxcol {
  background-color: #c7c2bc;
}

.pressboxdarkcol {
  background-color: #696460;
  margin-right: 11px;
}

.tablecolumn {
  width: 100%;
  max-width: 1045px;
}

.ntitle {
  font-family: "New Rail Alphabet Light", Helvetica, Arial, sans-serif;
  color: #696460;
}

.news_zone {
  display: block;
  margin-top: 7px;
  padding-bottom: 7px;
  float: left;
}

/* @end */

/* @group Boxes */

.linkbox {
  float: left;
  width: 165px;
  height: 165px;
  margin-bottom: 1px;
  margin-right: 11px;
}

span.boxttl {
  color: #000;
  font-family: "New Rail Alphabet Bold";
}

.linkbox p {
  margin-right: 8px !important;
  padding: 16px 0 0 16px;
  font-size: 1em;
  line-height: 1.2em;
}

.linkbox p a {
  color: #fff;
  border-bottom: 0px solid transparent !important;
}

.linkbox p a:hover {
  color: #000;
  border-bottom: 0px solid transparent !important;
}

.upperPDF,
.lowerPDF {
  background-color: #696460 !important;
}

.colorbox {
  display: block;
  width: 165px;
  height: 165px;
}

.description {
  display: block;
  width: 517px;
  height: 165px;
}

.description h4 {
  margin: 18px 12px;
  font-family: "New Rail Alphabet Light";
  font-size: 1.3em;
  line-height: 1.25em !important;
  color: #fff;
}

/* @end */

/* @group Social */

.social {
  /*position: absolute;
    left:10px;
    bottom: 32px;*/
  padding-left: 4px;
  position: relative;
  width: 90%;
}

.social a {
  color: #ccc !important;
  margin-right: 10px;
  font-size: 1.1em;
}

.sociala: 808080 {
  color: #4f4f4f;
}

.social {
  height: auto;
}

ul.legalNav li a {
  font-family: "New Rail Alphabet Light", Helvetica, Arial, sans-serif;
  margin-left: -5px !important;
  color: #4f4f4f;
  font-size: 0.95em;
}

/* @end */

/* @group Grid system */

/*  SECTIONS  */
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  COLUMN SETUP  */
.col {
  display: block;
  float: left;
  margin: 1% 0 1% 0.9%;
}
.col:first-child {
  margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1; /* For IE 6/7 */
}

/*  GRID OF SIX  */
.span_6 {
  width: 100%;
}

.span_5 {
  width: 83.18%;
}

.span_4 {
  width: 66.36%;
}

.span_3 {
  width: 49.55%;
}

.span_2 {
  width: 32.73%;
}

.span_1 {
  width: 15.91%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
  .col {
    margin: 1% 0 1% 0%;
  }
  .span_1,
  .span_2,
  .span_3,
  .span_4,
  .span_5,
  .span_6 {
    width: 100%;
  }
}

.grid-standalone .grid-100 {
  padding-left: 0;
  padding-right: 0;
}

.grid-contact {
  margin-bottom: 18px;
}

/* @end */

/* @group Isotope */

.miso {
  width: 100%;
  /*height: auto;*/
  float: left;
}

.element {
  /*margin-bottom: 11px;*/
  line-height: 0 !important;
  overflow: hidden !important;
}

.element .cover {
  overflow: hidden !important;
  line-height: 0 !important;
}

.517341 {
  width: 517px;
  height: 341px;
}

.element .cover {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ccc;
  opacity: 0;
  cursor: pointer;
  height: 100%;
  width: 100%;
}

.element .cover p {
  color: #fff;
  max-width: 90%;
  margin: 14px 8px 0 14px;
  font-family: "New Rail Alphabet Off White", Helvetica, Arial, sans-serif;
}

/*.cover:active {
	opacity: 1!important;
}*/

.cover .name {
  font-size: 1.3em;
  line-height: 1.2em;
}

.cover.w341 p,
.cover.w517 p {
  font-size: 1.4em;
}

.cover.w693 p,
.cover.w869 p,
.cover.w1045 p {
  font-size: 1.8em;
}

.cover.w341 .name,
.cover.w517 .name {
  margin: 0 0 8px 0;
  font-size: 1.8em !important;
  line-height: 1.1em;
}

.cover.w693 .name,
.cover.w869 .name,
.cover.w1045 .name {
  margin: 16px 0 8px 0;
  line-height: 1em;
  font-size: 1.8em !important;
}

.cover.w1045 {
  max-width: 1045px;
}

/*.videoelement {
	background:#000 !important;
}*/

.element .covernews {
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  opacity: 0;
  cursor: pointer;
}

.element .covernews h4 {
  font-size: 2.8em;
  font-size: 2.2em;
  line-height: 1em;
  color: #c7c2bc;
  transition: 0.5s;
}

.grid-standalone {
  margin-bottom: 11px;
}

.grid-standalone-holder {
  padding-left: 0;
  padding-right: 12px;
}

.grid-standalone .grid-100 {
  padding-left: 0;
  padding-right: 12px;
}

.grid-standalone-project {
  padding-left: 0;
  padding-right: 12px;
}

/*.element .covernews:hover > h4 {
	color: #431896;
}*/

.stamp {
  position: absolute;
  width: 100%;
  /*left:0;
  top: 652px;*/
  z-index: 40;
  height: auto;
}

.loadmore {
  display: none;
}

h4#more {
  text-align: center;
  margin: 8px 0;
  font-size: 1.35em;
  color: #c7c2bc;
  cursor: pointer;
  transition: 0.5s;
  font-family: "New Rail Alphabet White";
}

h4#more:hover {
  color: #696460;
}

.videoelement {
  width: 517px;
  height: 341px;
  /*background-color: black;*/
}

.spacer {
  cursor: default !important;
  width: 165px;
  height: 165px;
}

/* @end */

/* @group Video Holder */

#vidholder,
.vidholder {
  cursor: pointer;
  width: 517px;
  height: 341px;
  padding-right: 11px;
}

.vidholder_main_inner {
  position: absolute;
  width: 517px;
  height: 341px;
  cursor: pointer;
  top: 0;
  left: 0;
  z-index: 100;
  background: url(../img/vid_go.png) no-repeat;
  opacity: 0.75;
}

.vidholder_main_inner:hover {
  opacity: 1;
}

/* @end */

/* @group Contact */

.contactTitle {
  padding-bottom: 0;
  color: #c7c2bc;
}

.contactHeading {
  padding-bottom: 0;
  margin-bottom: 18px;
  color: #009bff;
}

/* @end */

/* @group Tablesorter */

.tablecolumn {
  float: left;
}

table.tablesorter {
  background-color: #fff;
  margin: 10px 0pt 15px;
  font-family: "New Rail Alphabet White", Helvetica, Arial, sans-serif;
  width: 100%;
  /*min-width: 517px;*/
  text-align: left;
  float: left;
}

table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
  background-color: #fff;
  font-size: 0.95em;
  padding: 4px 4px 4px 0;
  text-align: left;
  color: #3bcdff;
  padding-top: 24px;
  padding-bottom: 12px;
  border-bottom: 1px solid #3bcdff !important;
}

table.tablesorter thead {
  font-weight: bold;
}

:focus {
  outline: none;
}

table.tablesorter thead tr .header {
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}

table.tablesorter tbody td {
  line-height: 1.3em;
  padding: 10px 8px 8px 0;
  background-color: #fff;
  vertical-align: top;
  font-size: 0.95em;
  transition: 0.5s all;
}

table.tablesorter tbody td a {
  color: #696460;
}

/*table.tablesorter tbody td a:hover {
	color: #3bcdff;
}*/

table.tablesorter tbody tr {
  color: #9a918c;
  transition: 0.5s all;
  border-bottom: 1px solid #3bcdff !important;
}

table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
  background-color: #fff;
}

table.tablesorter tbody tr:hover td,
table.tablesorter tbody tr:hover a {
  cursor: pointer !important;
  background-color: #3bcdff;
  color: #fff;
}

.ttl {
  font-family: "New Rail Alphabet Light", Helvetica, Arial, sans-serif;
  width: 30%;
}

.tableselect {
  color: #696460;
}

/* @end */

/* @group Search */

/* the wrapper that hides the content */

#sr {
  position: fixed;
  background: rgba(255, 255, 255, 0.33);
  width: 100%;
  height: auto;
  min-height: 100%;
  z-index: 300;
  cursor: pointer;
  display: none;
}

/* container for the results */

#searchzone {
  position: fixed;
  z-index: 4;
  top: 366px;
  width: 100%;
  height: auto;
  min-height: 341px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9) !important;
  padding-bottom: 12px;
}

.inner_searchzone {
  position: relative;
  width: 100%;
  max-width: 1045px;
  float: left;
  height: auto;
  border-bottom: 2px solid #3ccdff;
  margin-bottom: 26px;
}

/* the thing you type into */

input.iclass {
  font-family: "New Rail Alphabet Off White", Arial, serif;
  width: 100%;
  max-width: 900px;
  border: 0;
  float: left;

  color: #000;
  font-size: 3em;
  line-height: 1.1em;
  padding: 5px 0;
}

input:focus {
  outline: 0;
}

/* Greg's close button */

.searchclose {
  width: 30px;
  height: 30px;
  background-image: url(../img/_close_Button.png);
  float: right;
  margin: 12px 6px 0 0;
  cursor: pointer;
  opacity: 0.8;
  transition: 0.35s all;
}

.searchclose:hover {
  opacity: 1;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

/* the search results */

#results {
  float: left;
  max-width: 1045px;
  /*margin: 14px 0 11px;*/
}

#results li {
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-size: 1.05em;
  line-height: 1.6em;
}

#results a {
  color: #9a918c;
}

#results a:hover {
  color: #333;
}

#results_mobile {
  float: left;
  max-width: 95%;
  margin: 0 0 24px 11px;
}

#results li,
#results_mobile li {
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-size: 1.05em;
  line-height: 1.6em;
}

#results_mobile li {
  line-height: 1.3em;
  margin-bottom: 10px;
}

#results a,
#results_mobile a {
  color: #9a918c;
}

#results a:hover {
  color: #333;
}

.highlight {
  color: #3ccdff;
  background: transparent;
}

span.focus {
  color: #696460;
}

.hidden {
  display: none !important;
  opacity: 0;
}

/* @end */

/* @group FeatherLight */

/*.enhance {
	opacity: 0;
}
.enhance:hover {
	opacity: 1;
}*/

.enhance {
  cursor: pointer;
}

@media all {
  .featherlight {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    background: rgba(255, 255, 255, 0);
  }
  .featherlight:last-of-type {
    background: rgba(255, 255, 255, 1);
  }
  .featherlight:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }
  .featherlight .featherlight-content {
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    overflow: auto;
    padding: 0;
    margin-left: 1%;
    margin-right: 1%;
    max-height: 98%;
    background: #fff;
    cursor: pointer;
    white-space: normal;
  }
  .featherlight .featherlight-inner {
    display: block;
  }
  .featherlight .featherlight-close-icon {
    display: none;
  }
  .featherlight .featherlight-image {
    width: 100%;
  }
  .featherlight-iframe .featherlight-content {
    border-bottom: 0;
    padding: 0;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
  }
  .featherlight iframe {
    border: 0;
  }
  .featherlight * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 1024px) {
  /*.featherlight .featherlight-content {
		margin-left: 0;
		margin-right: 0;
		max-height: 98%;
		padding: 10px 10px 0;
	}*/
}

/* @end */

/* Video Content (Scale to fill box) Start */
div#mholder {
  /*padding-top: 0px !important;*/
}

iframe#introVideo.mholder {
  width: 100%;
  /*height: 341px !important;*/
  /*margin-left: auto;
    margin-right: auto;*/
  /*position: absolute;*/
  /*left: -42px;*/
}
/* Video Content (Scale to fill box) End */

.menu-prac {
  padding-bottom: 4px;
}

.grid-menu {
  display: block;
  margin-bottom: 27px;
}

/* @group Hamburger */

.c-hamburger {
  display: none;
  position: absolute;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 42px;
  height: 42px;
  right: 16px;
  top: 16px;
  z-index: 1001;
  font-size: 0;
  text-indent: -9999px;
  cursor: pointer;
  transition: background 0.3s;
  background: transparent;
  border: none;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 10px;
  left: 20px;
  right: 0px;
  height: 2px;
  background: #1b1b1b;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1b1b1b;
  content: "";
}

.c-hamburger span::before {
  top: -6px;
}

.c-hamburger span::after {
  bottom: -6px;
}

.c-hamburger--htx span {
  transition: background 0s 0.2s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.2s, 0.2s;
  transition-delay: 0.2s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

/* @end */

/* @group Mobile Search */

.searcher_mobile {
  margin: 0 0 24px 0 !important;
  width: 98%;
  border: none;
  border-radius: 0;
  border-bottom: solid 2px #3bcdff;
  transition: border 0.5s;
  background-color: transparent;
  color: #000;
  padding: 0 0 6px 0;
  font-size: 1.6em;
  margin-bottom: 18px;
  border-bottom: solid 2px #3bcdff;
  font-family: "New Rail Alphabet White", san-serif;
}

/* @end */

/* @group Modal */

.close-animatedModal {
  display: none;
  position: absolute;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 92px;
  height: 92px;
  right: 0;
  top: 0;
  background: transparent;
  z-index: 1100;
}

#animatedModal {
  opacity: 0;
  z-index: 1000;
  font-size: 1em;
  display: none;
}

#animatedModalInner {
  margin-top: 16px;
  background: #fff;
  height: 100%;
  width: 100%;
}

#animatedModalInner h4 {
  width: 100%;
  margin-bottom: 0;
  font-size: 2.8em;
  line-height: 1.2em;
}

#animatedModalInner h4 a {
  font-family: "New Rail Alphabet Off White", sans-serif;
  color: #696460;
}

#animatedModalInner i {
  color: #696460;

  margin-right: 24px;
}

.mainMobMenu {
  font-family: "New Rail Alphabet White" !important;
}

.mobmenu .active > a {
  color: #000 !important;
}

.moblogo {
  display: none;
}

.mobselect:after {
  float: right;
  content: "\f111";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 0.9em;
  margin-top: 2px;
  color: #fff;
}

/* @end */

@media only screen and (max-width: 1264px) {
  h1.peoplettlcol {
    padding-bottom: 24px;
  }
  h1.quote {
    margin-top: 24px;
  }

  .stats_outer {
    margin-bottom: 24px;
  }
}

@media only screen and (max-width: 1105px) {
  .iso {
    width: 100%;
  }
}

@media only screen and (max-width: 1023px) {
  ul.sectorNav li a {
    font-size: 2.2em;
  }

  h1.newsnav {
    font-size: 2.2em;
    line-height: 1.4em;
  }
}

@media only screen and (max-width: 767px) {
  h1 {
    padding: 8px 0 30px 0;
    font-size: 2.3em;
  }

  h1.support {
    font-size: 2em;
  }

  .videoelement {
    display: none !important;
  }

  .container {
    margin-top: 110px;
    padding-left: 0;
    min-width: 100%;
    float: left;
  }

  .alpha {
    display: none;
  }

  .beta {
    margin-left: 0 !important;
    width: 100%;
    max-width: 100%;
    padding-right: 0;
  }

  .spacer,
  .colorbox {
    display: none !important;
  }

  .newsblock {
    height: 165px !important;
  }

  .cover.w341 .name,
  .cover.w517 .name,
  .cover.w693 .name,
  .cover.w1045 .name,
  .cover.w341 p,
  .cover.w517 p,
  .cover.w693 p,
  .cover.w1045 p {
    font-size: 1.1em !important;
  }

  .c-hamburger {
    display: block;
  }

  /* ,#animatedModal */

  .moblogo {
    display: block;
    position: absolute;
    top: 14px;
    left: 12px;
  }

  th.hm,
  td.hm {
    display: none;
  }

  .ttl {
    width: auto;
  }

  ul.sectorNav {
    margin: 8px 0 24px 0;
  }

  ul.sectorNav li {
    margin-bottom: 6px;
  }

  ul.sectorNav li a {
    font-family: "New Rail Alphabet Light", Helvetica, Arial, sans-serif;
    font-size: 2em;
  }

  h1.newsnav {
    font-size: 1.25em;
    line-height: 1.5em;
    margin-top: 0;
  }

  li.srch,
  .maplink {
    display: none;
  }

  a {
    transition: all 0s;
  }

  h3.largeintro {
    font-size: 1.6em;
    line-height: 1.15em;
    margin-right: 5%;
  }

  .stamp {
    display: none !important;
    opacity: 0 !important;
  }

  .projColB {
    padding-left: 5px !important;
  }

  h1.peoplettlcol {
    font-size: 1.8em !important;
  }
  h1.quote {
    font-size: 1.6em !important;
  }
  .acc-title,
  .grid-title h5 {
    font-size: 2em;
  }
  h3.rel {
    font-size: 2em !important;
    margin: 0 0 16px 0 !important;
  }
  h2.peer,
  h2.peerhere {
    font-size: 1.8em !important;
  }
}
@media only screen and (max-width: 540px) {
  .description {
    width: 100% !important;
    height: auto !important;
  }

  .description h4 {
    font-size: 1.2em !important;
  }
}

@media only screen and (max-width: 480px) {
  /*
		body {
		min-width: 360px;
	}
	*/

  .grid-standalone .grid-100 {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-standalone-project {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-standalone-holder {
    padding-left: 0;
    padding-right: 0 !important;
  }

  .beta {
    opacity: 1;
  }

  /*#main_iso {
    	padding-bottom:4px !important;
	}*/

  .beta p {
    font-size: 1em;
    line-height: 1.5em;
    margin-right: 0;
  }

  .stamp {
    display: none !important;
    opacity: 0 !important;
  }

  .linkbox {
    width: 153px;
    height: 153px;
    float: left;
  }

  .beta p {
    font-size: 1.1em;
  }

  p.dontsplit {
    font-size: 1em;
  }

  /* Hiding Cover atm */

  .element .cover {
    opacity: 0 !important;
    width: 100% !important;
    height: 100% !important;
  }

  /*.element .cover p {
		font-size: 2em !important;
		width: 100% !important;
	}*/

  /*span.name {
		width: 100% !important;
	}*/

  ul.sectorNav li a,
  h1.newsnav a {
    font-family: "New Rail Alphabet Light", sans-serif !important;
  }

  .stats_outer {
    margin: 12px 0;
  }

  .element {
    position: relative;
    display: block;
    width: 100% !important;
    height: auto !important;
    margin: 0 11px 11px 0;
  }

  .element img {
    width: 100% !important;
    max-width: 100%;
    height: auto !important;
  }

  .element .dl {
    width: 32px !important;
    margin-bottom: 24px;
  }

  .element.w341 img {
    /* width: 341px !important;
		 or is this better ? */
    width: 100% !important;
    height: auto !important;
  }

  .bx165 {
    /* this works */
    width: 151px !important;
    display: inline-block;
    /* but hiding for now */
    display: none;
  }

  .w165 {
    margin: 0 !important;
    display: none !important;
  }

  .linkbox p {
    padding: 12px 12px 0 12px;
    font-size: 0.95em;
    line-height: 1.2em;
  }

  .projectbox {
    margin: 0 11px 11px 0 !important;
  }

  #map {
    margin: 11px 0 24px 0;
  }

  .last.column {
    opacity: 0;
  }

  /* .acc-title {
		margin-top: 18px;
	}*/

  .grid-team p {
    font-size: 0.95em;
  }

  .stats_outer {
    width: 100%;
    height: auto;
  }

  .container {
    width: 100%;
  }

  .spacer,
  .colorbox {
    display: none !important;
  }

  .newsblock {
    height: 120px !important;
  }

  h3.largeintro {
    font-size: 2em;
  }

  table.tablesorter thead tr th,
  table.tablesorter tfoot tr th,
  table.tablesorter tbody td {
    font-size: 1.1em;
  }

  h3.largeintro {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-right: 2%;
  }

  ul.sectorNav li a {
    font-family: "New Rail Alphabet Light", Helvetica, Arial, sans-serif;
    font-size: 1.3em;
  }

  h1.quote {
    font-size: 1.8em;
  }

  /* h3.rel,
  .acc-title {
    font-size: 2.5em;
  } */

  h2.peer,
  h2.peerhere {
    font-size: 2.5em;
  }

  /*span.nolink,
	span.boxttl,
	.linkbox p a {
		font-size: 0.9em;
	}*/

  .forml label {
    padding: 10px 0 10px 10px;
    margin-bottom: 10px;
  }
}
